html{padding-bottom:15px;background:url('../img/html-bg.jpg') repeat-x bottom;}body{font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:14px;color:#333333;}img,.logo{max-width:100%;}a:hover{text-decoration:none;}.wrapper-top-header{margin-bottom:0px;padding-bottom:10px;background:url('../img/top-header-bg.jpg') repeat-x bottom #0fabcf;min-height:50px;}.wrapper-parent-header{margin:0 0 62px;position:relative;padding-top:30px;background:#48d3f4;}.wrapper-parent-header:after{content:'';position:absolute;bottom:-32px;display:block;width:100%;height:32px;background:url('../img/carousel-bg.png') repeat-x;}#n_home .wrapper-parent-header{margin:0;}#n_home .wrapper-parent-header:after{display:none;}.wrapper-header-contact{margin:12px 0;}.wrapper-header-contact>div>a,.header-like-share{margin:0;float:left;color:#ffffff;}.wrapper-header-contact>div>a{line-height:26px;}.wrapper-header-contact>div:first-child a{margin-right:70px;}@media(max-width:991px) {
	.wrapper-header-contact > div:first-child a {
	  margin-right: 0;
	  margin-bottom: 5px;
  	display: block;
  	width: 100%;
	}
}
@media(max-width:767px) {
	.wrapper-header-contact > div {
	  overflow: hidden;
	  float: left;
	}
	.wrapper-header-contact > div:first-child + div {
		float: right;
	}
	.navigation-list li a {
		color: #ffffff;
	}
	.wrapper-logo {
		margin-bottom: 20px;
	}
}
.header-social {
	float: left;
	margin: 0 0 0 10px;
}
.header-social > li > a > .fa {
	color: #ffffff;
	font-size: 25px;
}
.header-social > li > a {
	display: block;
	color: #ffffff;
	font-size: 14px;
}
.header-search {
	margin: 11px 0;
}
.header-search .ajax_search,
.header-search .btn-default {
	height: 27px;
	background: #c6e9f1;
	border-color: #c6e9f1;
	box-shadow: none;
}
.header-search .ajax_search {
	padding-left: 10px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.header-search .btn-default {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  padding: 0px 0 0 12px;
  color: #006981;
}
.ajax_search::-webkit-input-placeholder {
   color: #006981;
}
.ajax_search:-moz-placeholder { /* Firefox 18- */
   color: #006981;
}
.ajax_search::-moz-placeholder {  /* Firefox 19+ */
   color: #006981;
}
.ajax_search:-ms-input-placeholder {
   color: #006981;
}
.wrapper-newsletter .form-control::-webkit-input-placeholder {
   color: #1c1919;
}
.wrapper-newsletter .form-control:-moz-placeholder { /* Firefox 18- */
   color: #1c1919;
}
.wrapper-newsletter .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #1c1919;
}
.wrapper-newsletter .form-control:-ms-input-placeholder {
   color: #1c1919;
}
.list-links {
	margin: 15px 0;
	text-align: right;
}
@media(max-width:991px) {
	.list-links {
		margin: 0px 0 15px;
	}
}
.list-links > li {
	padding: 0;
	margin: 0 19px;
}
@media(max-width:1199px) {
	.list-links > li {
		margin: 0px 8px;
	}
}
.list-links > li > a {
	color: #ffffff;
}
.list-links > li > a:hover,
.list-links > li > a:focus {
  color: #48d3f4;
}
.list-links > li:last-child {
	margin-right: 0;
}
.wrapper-header {
	margin-bottom: 25px;
  padding-bottom: 20px;
	background:url('../img/border.png') repeat-x bottom;
}
@media(max-width:991px) {
	.wrapper-header {
	  margin-bottom: 20px;
	}
}
.wrapper-logo > a,
.wrapper-logo > a img {
	display: block;
}
.wrapper-logo > a img {
	margin: 0 auto;
}
.navbar-default {
	margin: 0;
  background-color: transparent;
  border: none;
}
.navbar-default .navbar-collapse {
	padding: 0;
}
@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}
}
.navbar-default .navbar-nav > li {
  margin: 28px 0 0 0;
}
.navbar-category {
  margin-top: 5px;
}
.navbar-category .navbar-nav > li {
  margin: 15px 0 0 0;
}
@media(max-width:991px) {
	.navbar-default .navbar-nav > li {
		margin: 0;
	}
}
.navbar-default .navbar-nav > li > a {
	margin-right: 6px;
  padding: 12px 12px;
	font: 15px "Open Sans",sans-serif;
	font-weight: bold;
	color: #ffffff;
	background: #148db7;
	border-radius: 4px;
	text-shadow: 0px 2px 2px rgba(0, 123, 165, 1);
}
@media(max-width:1199px) {
	.navbar-default .navbar-nav > li > a {
		padding: 12px;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background: #0fabcf;
	border-color: #0fabcf;
}
.navbar-nav > li > .dropdown-menu {
	z-index: 10003;
	border-radius: 4px;
}
@media(max-width:767px) {
	.navbar-nav > li > .dropdown-menu {
		display: none;
	}
	.navbar-nav .open .dropdown-menu {
		display: block;
	}
	.navbar-default .navbar-nav > li > a {
		background: transparent !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff;
		font-weight:bold;
		text-shadow: none;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .dropdown-menu > li > a:hover,
	.navbar-default .dropdown-menu > li > a:focus {
		color: #148db7 !important;
		text-shadow: none;
		background: transparent !important;
	}
}
.wrapper-header-cart {
	text-align: right;
}
@media(max-width:991px) {
	.wrapper-header-cart {
		text-align: left;
	}
}
#header-cart {
	margin-top: 28px;
	padding: 11.5px 18px;
	background: #ec5e46;
  border-color: #ec5e46;
  border-radius: 4px;
}
@media(max-width:1199px) {
	#header-cart {
		padding: 11.5px 8px;
	}
}
@media(max-width:991px) {
	#header-cart {
		margin: 0;
	}
}
#header-cart > a {
  color: #ffffff;
  font: 15px "Open Sans",sans-serif;
  font-weight: bold;
}
#header-cart > a.dropdown-toggle {
	padding-left: 0;
}
#header-cart > a .fa,
.navbar-default .navbar-nav > li > a .fa {
	font-size: 14px;
}
#cartcontentsheader {
	margin-right: 20px;
}
@media(max-width:1199px) {
	#cartcontentsheader {
	  margin-right: 10px;
	}
}
#cartcontentsheader .fa {
	font-size: 15px;
	margin-right: 5px;
}
.wrapper-badge,
.free-ship,
.free-ship-desc {
	float: left;
}
.wrapper-badge {
	margin-right: 13px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  font-size: 24px;
  color: #47d3f3;
  text-align: center;
  border-radius: 50%;
	background: #ffffff;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.75);
}
.wrapper-badge .fa {
	-moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.free-ship > p {
	margin: 0;
	font: 30px "Coustard",serif;
  color: #ffffff;
  line-height: 46px;
  text-shadow: 0px 3px 2px rgba(0, 104, 147, 0.75);
}
.wrapper-shipping {
	margin-bottom: 20px;
	overflow: hidden;
}
.free-ship-desc > p {
	margin: 0;
	font: 18px "Open Sans",sans-serif;
	color: #ffffff;
	line-height: 23px;
}
@media(max-width:1199px) {
	.wrapper-shipping {
	  padding-bottom: 3px;
	}
	.free-ship > p {
	  font: 24px "Coustard",serif;
    line-height: 44px;
	}
	.free-ship-desc > p {
		font: 15px "Open Sans",sans-serif;
	  line-height: 22px;
	}
}
@media(max-width:991px) {
	.wrapper-shipping {
		text-align: center;
		padding-bottom: 0;
	}
	.badge-free {
		overflow: hidden;
	  text-align: center;
    padding-bottom: 3px;
	}
	.wrapper-badge,
	.free-ship,
	.free-ship-desc {
		float: none;
		display: inline-block;
	}
	.free-ship-desc br {
		display: none;
	}
}
.free-ship {
	margin-right: 20px;
}
@media(max-width:767px) {
	.wrapper-badge {
		display: none;
	}
	.free-ship {
	  margin-bottom: 10px;
	}
	.free-ship > p {
	  font: 24px "Coustard",serif;
	  line-height: normal;
	}
}
.wrapper-carousel {
  padding-bottom: 16px;
	background: #47d3f3;
	position: relative;
}
.wrapper-carousel:after {
	content: '';
	position: absolute;
  bottom: -32px;
	display: block;
  width: 100%;
  height: 32px;
	background: url('../img/carousel-bg.png') repeat-x;
}
@media(max-width:767px) {
	.wrapper-carousel {
		padding-bottom: 0;
	}
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.carousel-inner {
	border-radius: 12px;
}
.home.tabbable {
	margin-top: 80px;
}
.home.tabbable .nav-tabs {
	border: none;
}
.home.tabbable .nav-tabs > li {
	margin: 0;
	min-height: 71px;
}
.home.tabbable .nav-tabs > li > a {
	font: 45px "Amatic SC", cursive;
  font-weight: bold;
  text-transform: uppercase;
  color: #a7a7a7;
  text-align: center;
  padding: 7px 0;
	border: none;
	background: transparent;
	margin-top: 4px;
}
.home.tabbable .nav-tabs > li.active > a {
	background: url('../img/active-bg.png') no-repeat center center;
}
.home.tabbable .nav-tabs > li.active > a,
.home.tabbable .nav-tabs > li.active > a:hover,
.home.tabbable .nav-tabs > li.active > a:focus {
	color: #ffffff;
}
@media(max-width:991px) {
	.home.tabbable .nav-tabs > li > a {
		margin-top: 0;
		padding: 12px 0px;
		font: 37px "Amatic SC", cursive;
	  font-weight: bold;
	}
	.home.tabbable .nav-tabs > li.active {
		background: none !important;
	}
	.home.tabbable .nav-tabs > li.active > a	{
		background: url('../img/active-bg.png') no-repeat center center;
		background-size: contain;
	  border-radius: 0;
	}
}
.home.tabbable > .tab-content{
	padding-top: 70px;
}
@media(max-width:767px) {
	.home.tabbable {
		margin-top: 60px;
	}
	.home.tabbable > .tab-content{
		padding-top: 30px;
	}
}
.thumbnail {
  margin-bottom: 20px;
	padding: 0;
  border: none;
  overflow: hidden;
  min-height: 435px;
}
#n_home .thumbnail {
	margin-bottom: 50px;
}
.thumbnail .caption {
  padding: 10px 0 0 0;
	overflow: hidden;
}
.thumbnail .caption h3 {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: normal;
	height: 77px;
	overflow: hidden;
}
.thumbnail .caption h3 a {
  font-size: 14px;
  text-align: center;
  display: block;
  color: #000000;
}
.thumb_list h3 a {
	font-size: 16px;
  color: #000000;
}
.thumbnail .caption .price,
.thumbnail .caption .rrp {
	margin: 0 0 15px;
	color: #000000;
	float: left;
  width: 50%;
  text-align: center;
	line-height: 28px;
	height: 28px;
}
.thumbnail .caption .price {
  font-size: 20px;
  font-weight: bold;
}
.thumbnail .caption .rrp {
	font-size: 15px;
}
.thumb-free-shipping > p {
  margin: 0;
	font: 33px "Amatic SC", cursive;
  line-height: 33px;
  font-weight: bold;
	color: #ec5e46;
	text-align: center;
}
.thumb_list .thumb-free-shipping > p {
	text-align: left;
}
.thumb-free-shipping {
	float: left;
	width: 100%;
	height: 35px;
	margin: 0 0 10px;
}
.thumbnail .buying-options {
	text-align: center;
	float: left;
  width: 100%;
}
#n_home .buying-options {
	padding: 0 22px;
}
.thumbnail .buying-options > button,
.thumbnail .buying-options > a,
.thumb_list .buying-options > button,
.thumb_list .buying-options > a {
	padding: 11px 15px;
	font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
}
.thumb_list .buying-options > button,
.thumb_list .buying-options > a {
	width: auto;
}
.thumbnail .buying-options > .btn-default,
.thumb_list .buying-options > .btn-default {
	background: #adadad;
	border-color: #adadad;
	color: #ffffff;
}
@media(max-width:767px) {
	.thumbnail .buying-options > button,
	.thumbnail .buying-options > a,
	.thumb_list .buying-options > button,
	.thumb_list .buying-options > a {
		min-width: inherit;
		width: 100%;
	}
}
.wrapper-newsletter {
	margin-top: 60px;
  padding: 35px 0 65px;
	position: relative;
	background: url('../img/newsletter-bg.png') repeat-x top #e3e3e3;
}
@media(max-width:991px) {
	.wrapper-newsletter {
		padding: 40px 0 65px;
	}
}
.wrapper-newsletter:before {
	content: '';
	position: absolute;
  top: -31px;
	display: block;
  width: 100%;
  height: 31px;
  background: url('../img/newsletter-bg.png') repeat-x;
}
.wrapper-newsletter h2 {
	margin: 0;
	font: 45px "Amatic SC",cursive;
	font-weight: bold;
	color: #1c1919;
	line-height: 38px;
}
.wrapper-newsletter h2:before {
	content: '';
  width: 36px;
  height: 38px;
  background: url('../img/envelope.png') no-repeat left center;
  display: inline-block;
  margin-right: 15px;
}
@media(max-width:991px) {
	.wrapper-newsletter h2:before {
		margin-right: 25px;
	}
	.wrapper-newsletter h2 {
	  margin: 0 0 10px;
		text-align: center;
	}
}
@media(max-width:767px) {
	.wrapper-newsletter h2:before {
		display: none;
	}
	.wrapper-newsletter h2 {
		font: 34px "Amatic SC",cursive;
		font-weight: bold;
	}
}
@media(max-width:320px) {
	.wrapper-newsletter h2 {
		font: 32px "Amatic SC",cursive;
		font-weight: bold;
	}
}
.wrapper-newsletter .form-control,
.wrapper-newsletter .btn-default {
	background: #e3e3e3;
	border-color: #707070;
	min-height: 38px;
	box-shadow: none;
}
.wrapper-newsletter .btn-default {
	padding: 3px 12px;
	border-left: none;
}
.wrapper-newsletter .btn-default .fa {
	font-size: 28px;
  position: relative;
  top: 1px;
}
.wrapper-footer {
	padding: 60px 0 50px;
	position: relative;
	background: #353535;
}
.wrapper-footer:before {
	content: '';
	position: absolute;
  top: -30px;
	display: block;
  width: 100%;
  height: 30px;
  background: url('../img/footer-bg.png') repeat-x;
}
.wrapper-footer h4 {
	margin-bottom: 25px;
	font: 40px "Amatic SC",cursive;
	font-weight: bold;
	line-height: 40px;
	color: #47d3f3;
}
.wrapper-footer .nav-pills > li> a {
	padding: 8px 15px;
	color: #f1f1f1;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background: transparent;
	color: #47d3f3;
}
.list-payment,
address {
	text-align: right;
	color: #f1f1f1;
}
@media(max-width:767px) {
	.wrapper-footer h4 {
		margin: 15px 0;
	}
	.list-payment, address {
		text-align: center;
	}
	.list-payment {
		margin: 15px 0 0;
	}
}
.list-payment > li {
	padding: 0 0 10px 10px !important;
}
.payment-icon-container {
	border: 1px solid #cccccc;
	border-radius: 0;
}
address a {
	color: #f1f1f1 !important;
}
.breadcrumb {
	background-color: #0fabcf;
}
.breadcrumb > li > a {
  color: #ffffff;
}
.panel-default {
  border-color: #0fabcf;
}
.panel-default > .panel-heading,
a.list-group-item:hover,
a.list-group-item:focus {
  color: #ffffff;
  background-color: #0fabcf;
  border-color: #0fabcf;
}
.list-group-item {
	border-radius: 0 !important;
  border: 1px solid #0fabcf;
}
#pricesearch .btn-default {
	background: #148db7;
  border-color: #148db7;
  color: #ffffff;
}
.panel-title {
	font-weight: bold;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
  font-size: 15px;
  font-weight: bold;
  color: #148db7;
}
.category-name,
.product-heading {
  font: 45px "Amatic SC",cursive;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #148db7;
}
.category-thumbnail h3 {
  margin: 15px 0;
  font: 20px "Coustard",serif;
  height: 55px;
  overflow: hidden;
}
.category-thumbnail h3 a{
  display: block;
}
@media(max-width:767px) {
	.category-thumbnail h3 {
		height: auto;
	}
}
#n_category .thumbnail .caption {
	padding: 9px 0;
}
.product-name {
	font: 45px "Amatic SC",cursive;
	font-weight: bold;
	color: #148db7;
}
.wrapper-pricing > div {
	float: left;
	margin-right: 15px;
}
.productpricetext,
.productpromo {
	margin-bottom: 0;
	font: 30px "Open Sans",sans-serif;
	line-height: 30px;
	font-weight: normal;
}
.productrrp,
.productsave,
.productwasprice {
	margin-bottom: 0;
	font: 20px "Open Sans",sans-serif;
	line-height: 30px;
	font-weight: normal;
}
.productsavetext {
	margin-top: 10px;
	width: 100%;
}
.productsavetext > div,
.productsavetext > span {
	float: left;
}
#sale-end {
	margin: 0 5px;
}
.time-text {
	color: #000000;
}
.wrapper-pricing > .label {
	float: left;
	display: block;
  padding: 8px 10px;
  font-size: 14px;
}
@media(max-width:991px) {
	.wrapper-pricing > div {
		float: none;
  	display: block;
	}
	.wrapper-pricing > .label {
		float: none;
  	display: inline-block;
	}
	.productrrp,
	.productsave,
	.productwasprice,
	.wrapper-pricing > .label {
		margin: 5px 0;
		line-height: normal;
	}
	.productsave {
		margin-bottom: 0;
	}
	.productsavetext {
		overflow: hidden;
	}
}
.product-wishlist > a{
	background: #148db7;
  border-color: #148db7;
  color: #ffffff;
}
#n_product .nav-tabs > li > a {
  font-size: 16px;
  font-weight: bold;
}
#n_product .nav-tabs > li.active > a,
#n_product .nav-tabs > li.active > a:hover,
#n_product .nav-tabs > li.active > a:focus,
#n_product .nav-tabs > li > a:hover,
#n_product .nav-tabs > li > a:focus {
	color: #ffffff;
  background-color: #148db7;
  border: 1px solid #148db7;
}
#n_product .nav-tabs {
	border-bottom: 1px solid #148db7;
}
#n_product .nav-tabs > li {
	margin-bottom: -1px;
}
hr {
	border-color: #148db7;
}
.savings-container > .label-warning {
	background-color: #148db7;
}
.product-h3 {
	margin: 20px 0;
  padding-bottom: 10px;
	font: 45px "Amatic SC",cursive;
  font-weight: bold;
  color: #148db7;
  border-bottom: 1px solid #148db7
}
@media(max-width:1199px) {
	.show-remove, .show-update {
		display:block !important;
	}
}
@media(max-width:991px) {
	.show-remove, .show-update {
		display:none !important;
	}
}
@media(max-width:767px) {
	.show-on-mobile, .show-on-mobile {
		display:block !important;
	}
}
@media(max-width:368px) {
	.fix-qty {
		padding: 0;
		text-align: center;
	}
	.wrapper-qty {
		padding:0;
	}
}
@media (min-width: 768px){
   .dropdown-hover:hover > .dropdown-menu {
       display: block;
   }
}
.list-links .dropdown-menu {
  margin: 0;
  z-index: 90000;
}
.login-links > li {
	margin: 0 10px;
}
@media(max-width:1199px) {
	.login-links > li {
		margin: 0 5px;
	}
}
.first-category {
	float: none;
	display: inline-block;
	vertical-align: top;
}
.first-category > a{
	padding: 10px 0;
  margin-bottom: 10px;
	font: 15px "Open Sans",sans-serif;
  font-weight: bold;
	display: block;
  border-bottom: 2px solid #148db7;
	height: 62px;
  overflow: hidden;
}
.product-category > .dropdown-menu {
	margin-left: -290px;
  width: 1140px;
}
.navbar-nav .dropdown-menu a {
	color: #148db7;
	font-weight: bold;
}
@media(max-width:1199px) {
	.product-category > .dropdown-menu {
	  margin-left: -240px;
	  width: 940px;
	}
}
@media(max-width:991px) {
	.product-category > .dropdown-menu {
  	margin-left: -250px;
  	width: 720px;
	}
}
@media(max-width:767px) {
	.product-category > .dropdown-menu {
		margin-left: 0;
		width: 100%;
	  overflow: hidden;
	}
	.first-category > a {
		margin: 0;
    padding: 5px 0;
		height: auto;
		border-bottom: none;
	}
	.navbar-nav .dropdown-menu a {
		color: #ffffff;
	}
	.navbar-nav .dropdown-menu a:hover,
	.navbar-nav .dropdown-menu a:focus {
		color: #148db7;
	}
}
/*.navbar-nav > li > .dropdown-menu {
	background: #0fabcf;
  border-color: #0fabcf;
	padding: 0;
}
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus {
	color: #ec5e46;
}
.sub-category > li:hover > a,
.sub-category > li:focus > a {
	color: #ec5e46;
}*/
.sub-category > li:hover > a,
.sub-category > li:focus > a,
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus {
	color: #0fabcf;
	background:transparent;
}
.sub-category {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sub-category > li > a {
  font-size: 13px;
  text-transform: capitalize;
  display: block;
  padding: 3px 0;
}
.productdetails p:first-child {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}
@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
.notify-btn {
    padding: 10px !important;
    font-size: 12px !important;
    line-height: 1;
}
.notify-btn-product {
    padding: 7px !important;
    font-size: 14px !important;
    line-height: 1;
}
.wrapper-thumbnail {
	min-height: 480px;
	max-height: 620px;
}